Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 585921 - [abrt] crash in glx-utils-7.7-4.fc12: Process /usr/bin/glxinfo was killed by signal 11 (SIGSEGV)
[abrt] crash in glx-utils-7.7-4.fc12: Process /usr/bin/glxinfo was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:d85e7470fd40cf961d96acd66ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 08:59 EDT by Andre Bosch
Modified: 2010-12-03 10:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:26:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.43 KB, text/plain)
2010-04-26 08:59 EDT, Andre Bosch
no flags Details

  None (edit)
Description Andre Bosch 2010-04-26 08:59:10 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: glxinfo
component: mesa
executable: /usr/bin/glxinfo
global_uuid: d85e7470fd40cf961d96acd66ef7241eeec77a63
kernel: 2.6.32.11-99.fc12.x86_64
package: glx-utils-7.7-4.fc12
rating: 4
reason: Process /usr/bin/glxinfo was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Andre Bosch 2010-04-26 08:59:14 EDT
Created attachment 409169 [details]
File: backtrace
Comment 2 Dean Kramer 2010-05-21 06:27:52 EDT
Package: glx-utils-7.7-4.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Boot
2.Login
3.


Comment
-----
I think it maybe because I have a proprietry driver for my graphics installed, but after kernal update its booting with the built in driver instead.
Comment 3 marcus philpott 2010-06-14 20:05:24 EDT
Package: glx-utils-7.7-4.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
Crashed upon wait, no user interaction required
Comment 4 marcus philpott 2010-06-14 20:35:52 EDT
Same as with Dean Kramer I have (kmod-nvidia) proprietry driver.
Comment 5 Stephen Sanders 2010-06-18 07:55:15 EDT
Package: glx-utils-7.7-4.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Did a yum update
2. gdm drops core now.
3.
Comment 6 marcus philpott 2010-06-20 11:08:07 EDT
Appears to be fixed by a mata-package update today...Many thanks
Comment 7 Bug Zapper 2010-11-03 12:17:19 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-12-03 10:26:00 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.